@media (min-width:1400px){
.search-module{
margin-left: -50px !important;
/*Kereső igazítása*/
}

.header-bottom-center{
padding-left: 80px !important;
/*Menü igazítás*/
}


.product-page-tags{
	visibility: hidden !important;
/*Cimkék elrejtése*/
}
}


/*Fejléc úszó e-mail*/
.header-contact-wrapper-right{
position: relative;
overflow: hidden !important;
height: 50px !important;
}


.header-contact-wrapper-right a{
display: inline-block !important;
padding-left: 100% !important;
animation: scrollText 8s linear infinite !important;
}

@keyframes scrollText {
0% {
transform: translateX(0);
}
100% {
transform: translateX(-100%);
}
}
/*Fejléc úszó e-mail*/

.dbszamelrejtes .product-stock-wrapper{
	display: none !important;
/*Szülőtermékeknél raktárkészlet elrejtése*/
}

.subcategory__card-image{
	border:1px solid #ccc;
	background: white;
	padding: 3px;
}

/*Top Seller fooldal formazas*/
.subcategory__card-image{
border: 1px solid #ccc;
background: white;
padding: 3px;
}

.home-body .card.product-card{
border: 1px solid #ccc;
padding: 10px;
border-radius: var(--corner_10);
}
/*Top Seller fooldal formazas*/

/*Kategoria fooldal formazas*/
.card.categoryoffer-card{
border: 1px solid #ccc;
padding: 10px;
border-radius: var(--corner_10);
}

.card .categoryoffer-card__image-wrapper{
padding-top: 25%;
padding-bottom: 25%;
}

.card.categoryoffer-card img{
border: 0px !important;
}

.categoryoffer-card__title{
font-size: 13px;
}
/*Kategoria fooldal formazas*/

/*Kategoria fooldal formazas - mobil*/
@media (min-width: 1px) and (max-width: 1199px){
.card.categoryoffer-card{
border: 0px !important;
}
}
/*Kategoria fooldal formazas - mobil*/

/*Termek kartya animacio*/
.product-card-image{/*Oda-vissza attunes*/
transition: .5s;
}

.product-card{/*Oda-vissza attunes*/
transition: .5s;
}

.product-card-image:hover a > img{
transform: scale(0.9);
}

.product-card:hover{
transform: translateY(-10px);
}

.module-featured-wrapper .product-snapshot{
padding-top: 11px;
}
/*Termek kartya animacio*/

/*Kategoria kartya animacio*/
@media (min-width: 1200px){
.card.categoryoffer-card img{/*Oda-vissza attunes*/
transition: .5s;
}

.card.categoryoffer-card{/*Oda-vissza attunes*/
transition: .5s;
}

.card.categoryoffer-card:hover img{
transform: scale(0.9);
}

.card.categoryoffer-card:hover{
transform: translateY(-5px);
}
}
/*Kategoria kartya animacio*/

.kickerimage__overlay{
	background-color:#FFC33DFF;	
}
/*Kicker Image gomb hatterszin*/

.kickerimage__title{
	color: black;
}
/*Kicker Image gomb betuszin*/

@media (min-width: 1px) and (max-width: 575px){
.kickerimage__overlay{
border-radius: 6px;
margin-left: 11px;
padding-right: 11px;
width: 100%;
}

.kickerimage__card{
background-color: #FFC33DFF;
}
}
/*Kicker Image szoveg igazitas - mobilnezet*/

@media (min-width: 992px) and (max-width: 1199px){
.small-banner .small-banner-content{
height: 50px;
padding-top: 14px;
padding-left: 17px;
}

.small-banner .small-banner-title{
font-size: 15px;
}
}
/*Kis banner, alacsony felbontas igazitas*/

@media (min-width: 1200px) and (max-width: 1399px){
.small-banner .small-banner-content{
height: 50px;
padding-top: 11px;
padding-left: 17px;
}

.small-banner .small-banner-title{
font-size: 20px;
}
}
/*Kis banner, kozepes felbontas igazitas*/

.product-card-add-to-wishlist-button:hover {
    color: #ffd106; /* Szín változtatása hoverkor */
}

.nav-link:hover {
    color: #ffd106; /* Szín változtatása hoverkor */
}

.product-card__title-link.ac-product-card__title-link:hover {
    color: #ffd106; /* Szín változtatása hoverkor */
}

.mm-listview a:hover {
  color: #ffd106 !important; /*Fomenu szin változás hoverkor*/
}

.header-contact-mail-link.animate-underline-link:after{
width: 0% !important;
}

.header-contact-mail-link{
font-size: 16px !important;
}

.header-contact-mail-link:hover{
text-decoration: underline !important;
color: #ffd106 !important;
}

@media (min-width: 1400px) and (max-width: 9999px){
.header-contact-wrapper-right{
margin-right: -30px;
}
}
/*Fejlec e-mailcim formazas*/

.valasszonmeretet .product-card__details::before{/*Valassz meretet kategoria - uj felirat*/
content: "Wählen Sie die Größe" !important;
margin: 0px auto 6px auto !important;
font-size: 11pt !important;
color: black !important;
}
/*Termekkartya - Valasszon meretet szoveg formazas*/

.card .product-card__item, .card .quantity-wrapper-element{
text-align: center !important;
align-items: center !important;
margin: 6px auto 6px auto !important;
}
/*Termekkartya tartalom kozepre*/

.product-page-price__line{
margin: auto !important;
}

.packageoffer__package-total-label{
visibility: hidden;
}

.packageoffer__package-total-value.product-price--original{
visibility: hidden;
}

.packageoffer__package-total-discount{
visibility: hidden;
}

.packageoffer__package-total{
background-color: transparent;
}

/*Csomagajanlat felesleg elrejtes*/

.csomagajanlat .product-page-top-grid__element-1{
display: none;
}

.csomagajanlat .product-page-right.product-page-right__element.product-page-cart-box-sticky-enabled{
display: none;
}

.csomagajanlat .page-head-title.product-page-head-title{
display: none;
}

.csomagajanlat #productdescription{
margin-top: -70px;	
}

.csomagajanlat .module-head{
display: none;
}

/*Fekvokaptaraknal felesleg elrejtes*/

.product-card__item.product-card__stock.product-card__essential{
	color: black;
	background-color: #FFD306;
}

.product-card__icon svg{
	color: black;
	background-color: #FFD306;
	border-radius: 180px;
}

/*Raktarkeszlet kinezete*/


.package-offer-icon svg{
	display: none !important;
}

@media (max-width:9999px){
.package-offer-icon svg{
display: none !important;
}

.cart-package-offer-table svg{
display: none !important;
}
}

/*Kosarban csomagajanlat kep elrejtese*/



.card{
	border: 1px solid black;
	padding: 5px;
	border-radius: var(--corner_10) var(--corner_10) var(--corner_10) var(--corner_10);
	background-color: white;
	box-shadow: 0 5px 10px rgba(0,0,0,0.1);
    border-top: 6px solid black;
}
/*Kategoria kartya arnyek*/

.kickerimage__overlay{
background-color: black;
}

.kickerimage__title{
color: white;
}
/*Kicker image*/

@media (min-width: 576px) and (max-width: 767px){
#section-contact{
text-align: left;
}

.contact-box__item-phone{
justify-content: left;
}

.contact-box__item-phone .contact-box__item-right{
max-width: calc(100% - 9px);
}
}

@media (min-width: 768px) and (max-width: 11999px){
#section-contact{
max-width: 480px;
}
}

@media (min-width: 992px) and (max-width: 1199px){
#section-contact .contact-box__item-right a{
min-width: 90%;
}
}

@media (min-width: 1px) and (max-width: 575px){
#section-contact{
text-align: left;
}

.contact-box__item-phone{
justify-content: left !important;
}

#section-contact .contact-box__item-right a{
min-width: 90%;
}
}
/*Mobil nezetben az elerhetoseg modul formazasa*/